<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container company" data-animation="active" data-scrollX="active"><!--  data-role="mainparallax" -->
      <section class="sub key a61s00">
        <ul class="sub__nav">
          <li><a href="a#">Overview</a></li>
          <li><a href="a#">CEO’s Message</a></li>
          <li><a href="a#">Management Philosophy</a></li>
          <li><a href="a#">History</a></li>
          <li><a href="a#">Management Information</a></li>
          <li class="actived"><a href="a#">Business Site</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title">BUSINESS SITE</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->

        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">Company</span>
            <strong class="sub__depth">Business Site</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">Overview</a></li>
              <li><a href="a#">CEO’s Message</a></li>
              <li><a href="a#">Management Philosophy</a></li>
              <li><a href="a#">History</a></li>
              <li><a href="a#">Management Information</a></li>
              <li class="actived"><a href="a#">Business Site</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>

      <section class="parallax01" data-role="parallax01">
        <div class="parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Best Expert</div> <!-- title 변경 -->
            <div class="parallax01__description">글로벌 기업에 걸맞는 최고의 전문가들입니다</div> <!-- description 변경 -->
          </div>
        </div>

        <div class="parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <section class="contents">
              <div data-element="tab" class="tab tab--default">
                <div class="tab__buttons">
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">Domestic Sites</button>
                  </div>
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="true" aria-expended="true">Overseas Sites</button>
                  </div>
                </div>

                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-4" role="tabpanel" tabindex="0">
                  <div class="a61s02">
                    <div class="sub__inner--blink">
                      <div class="company__inner">
                        <div class="flex">
                          <div class="flex__table--half flex__table--square bg__lightgray"><!-- display__table -->
                            <div class="company__info">
                              <p class="title__large">Business site in Cheonan</p>
                              <div class="company__info--txt">
                                <p><span class="notosans bold">Address</span><em>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea</em></p>
                                <p><span class="notosans bold">Tel</span>041.620.8000</p>
                                <p><span class="notosans bold">Fax</span>041.620.8008</p>
                              </div>
                              <div class="btn__list">
                                <a href="#a" class="button button__arr button__square--gray map-view"><i class="icon__map"></i>See Map</a>
                                <a href="#a" class="button button__arr button__square--gray"><i class="icon__address"></i>Copy Address</a>
                                <a href="#a" class="button button__arr button__square--pink"><i class="icon__vidit"></i>Guest Registration</a>
                              </div>
                            </div>
                          </div>
                          <div class="flex__table--half">
                            <div class="img__carousel" style="max-width: 915px;">
                              <div class="swiper-wrapper">
                                <div class="swiper-slide"><img src="../../images/img_company-01.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="../../images/img_company-01.jpg" alt=""></div>
                                <div class="swiper-slide"><img src="../../images/img_company-01.jpg" alt=""></div>
                              </div>
                              <!-- Add Pagination -->
                              <div class="swiper-pagination"></div>
                            </div>
                          </div>
                        </div><!-- e : flex -->

                        <div class="map__area">
                          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d19420.2521797326!2d127.11129811835745!3d36.86485131742642!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x357b261cc839ddff%3A0xd04222ab02ffaac1!2z7Lap7LKt64Ko64-EIOyynOyViOyLnCDshJzrtoHqtawg7KeB7IKw7J2NIDTsgrDri6g16ri4IDc3!5e0!3m2!1sko!2skr!4v1617866101201!5m2!1sko!2skr" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                          <div class="btn__list">
                            <a href="#a" target="_blank" class="button button__arr--black button__square--white"><i class="icon__naver"></i>See Naver map</a>
                            <a href="#a" target="_blank" class="button button__arr--black button__square--white"><i class="icon__kakao"></i>See Kakao map</a>
                          </div>
                        </div>
                      </div><!-- e : company__inner-->

                      <div class="company__inner">
                        <div class="flex">
                          <div class="flex__table--half">
                            <figure><img src="../../images/img_company-02.jpg" alt=""></figure>
                          </div>

                          <div class="flex__table--half flex__table--square bg__lightgray"><!-- display__table -->
                            <div class="company__info">
                              <p class="title__large">BBusiness site in Hwaseong <br>
                                </p>
                              <p class="title__small--mid">(R&D Center / FE Center)</p>
                              <div class="company__info--txt">
                                <p><span class="notosans bold">Address</span><em>1339, Hyohaeng-ro, Hwaseong-si,<br> Gyeonggi-do, Republic of Korea</em></p>
                                <p><span class="notosans bold">Tel</span>041.620.8000</p>
                                <p><span class="notosans bold">Fax</span>041.620.8008</p>
                              </div>

                              <div class="btn__list">
                                <a href="#a" class="button button__arr button__square--gray map-view"><i class="icon__map"></i>See Map</a>
                                <a href="#a" class="button button__arr button__square--gray"><i class="icon__address"></i>Copy Address</a>
                                <a href="#a" class="button button__arr button__square--pink"><i class="icon__vidit"></i>Guest Registration</a>
                              </div>
                            </div>
                          </div>
                        </div><!-- e : flex -->

                        <div class="map__area">
                          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3176.8398578285087!2d127.06153421565558!3d37.22777637986261!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x357b445faccd66a9%3A0x7e5a163bf9070af8!2z6rK96riw64-EIO2ZlOyEseyLnCDrsJjsm5Trj5kg7Zqo7ZaJ66GcIDEzMzk!5e0!3m2!1sko!2skr!4v1617869762633!5m2!1sko!2skr" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                          <div class="btn__list">
                            <a href="#a" target="_blank" class="button button__arr--black button__square--white"><i class="icon__naver"></i>See Naver map</a>
                            <a href="#a" target="_blank" class="button button__arr--black button__square--white"><i class="icon__kakao"></i>See Kakao map</a>
                          </div>
                        </div>
                      </div><!-- e : company__inner-->
                    </div>
                  </div><!-- e : a61s02-->
                </div><!-- e : tab 1-->

                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
                  <div class="bg__lightgray">
                    <div class="sub__inner">
                      <div class="abroad">
                        <div class="flex flex__start">
                          <div class="flex__cell title">
                            <p class="title__large">Corporation in the US</p><!-- 210528 -X | 영문교체 서버에 미반영-->
                            <p class="title__small--mid">SEMES-A</p>
                          </div>
                          <div class="flex__cell">
                            <div class="company__info--txt">
                              <p><span class="notosans bold">Address</span>13400 Immanuel Rd. suite#1A Pflugerville, TX 78660, USA</p>
                              <p><span class="notosans bold">Tell</span>1-512-251-3188</p>
                            </div>

                            <div class="btn__list">
                              <a href="#a" class="button button__arr button__square--gray  map-view"><i class="icon__map"></i>See Map</a>
                              <a href="#a" class="button button__arr button__square--gray"><i class="icon__address"></i>Copy Address</a>
                            </div>
                          </div>
                        </div>
                        <div class="map__area">
                          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3176.8398578285087!2d127.06153421565558!3d37.22777637986261!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x357b445faccd66a9%3A0x7e5a163bf9070af8!2z6rK96riw64-EIO2ZlOyEseyLnCDrsJjsm5Trj5kg7Zqo7ZaJ66GcIDEzMzk!5e0!3m2!1sko!2skr!4v1617869762633!5m2!1sko!2skr" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                          <div class="btn__list">
                            <a href="#a" target="_blank" class="button button__arr--black button__square--white"><i class="icon__naver"></i>See Naver map</a>
                            <a href="#a" target="_blank" class="button button__arr--black button__square--white"><i class="icon__kakao"></i>See Kakao map</a>
                          </div>
                        </div>
                      </div>
                      <div class="abroad">
                        <div class="flex flex__start">
                          <div class="flex__cell title">
                            <p class="title__large">New York Office, the US</p><!-- 210528 -X | 영문교체 서버에 미반영-->
                            <p class="title__small--mid">SEMES-A(Malta)</p>
                          </div>
                          <div class="flex__cell">
                            <div class="company__info--txt">
                              <p><span class="notosans bold">Address</span>100 Saratoga Village Blvd. suite#14 Ballston Spa, NY 12020, USA</p>
                              <p><span class="notosans bold">Tell</span>1-518-289-5284</p>
                            </div>

                            <div class="btn__list">
                              <a href="#a" class="button button__arr button__square--gray"><i class="icon__map"></i>See Map</a>
                              <a href="#a" class="button button__arr button__square--gray"><i class="icon__address"></i>Copy Address</a>
                            </div>
                          </div>
                        </div>
                      </div>

                      <div class="abroad">
                        <div class="flex flex__start">
                          <div class="flex__cell title">
                            <p class="title__large">Corporation in Xian, China</p><!-- 210528 -X | 영문교체 서버에 미반영-->
                            <p class="title__small--mid">SEMES-XI</p>
                          </div>
                          <div class="flex__cell">
                            <div class="company__info--txt">
                              <p><span class="notosans bold">Address</span>#A501, ZTE PLAZA, No.10 Tangyan South Road, Gaoxin District, Xi'an City, Shanxi Province, China</p>
                              <p><span class="notosans bold">Tell</span>-</p>
                            </div>

                            <div class="btn__list">
                              <a href="#a" class="button button__arr button__square--gray"><i class="icon__map"></i>See Map</a>
                              <a href="#a" class="button button__arr button__square--gray"><i class="icon__address"></i>Copy Address</a>
                            </div>
                          </div>
                        </div>
                      </div>

                      <div class="abroad">
                        <div class="flex flex__start">
                          <div class="flex__cell title">
                            <p class="title__large">Suzhou Office, China</p><!-- 210528 -X | 영문교체 서버에 미반영-->
                            <p class="title__small--mid">SEMES-SZ</p>
                          </div>
                          <div class="flex__cell">
                            <div class="company__info--txt">
                              <p><span class="notosans bold">Address</span>SIP.IVT(Suzhou Industrial Park Institute of Vocational Technology) B4-205, Dianzi-Xi, Ruoshui-Lu,<br> Gaojiao-Qu, Dushuhu,  Gongyeyuan-qu, Suzhou, PRC.</p>
                              <p><span class="notosans bold">Tell</span>86-0512-6253-0551</p>
                            </div>

                            <div class="btn__list">
                              <a href="#a" class="button button__arr button__square--gray"><i class="icon__map"></i>See Map</a>
                              <a href="#a" class="button button__arr button__square--gray"><i class="icon__address"></i>Copy Address</a>
                            </div>
                          </div>
                        </div>
                      </div>

                      <div class="abroad">
                        <div class="flex flex__start">
                          <div class="flex__cell title">
                            <p class="title__large">Chengdu Office, China</p>
                            <p class="title__small--mid">SEMES-XI</p>
                          </div>
                          <div class="flex__cell">
                            <div class="company__info--txt">
                              <p><span class="notosans bold">Address</span>East Xiwang Square Builiding B 3008, South Road, Gaoxin District, Chengdu-Xi, Sichuan, China</p>
                              <p><span class="notosans bold">Tell</span>-</p>
                            </div>

                            <div class="btn__list">
                              <a href="#a" class="button button__arr button__square--gray"><i class="icon__map"></i>See Map</a>
                              <a href="#a" class="button button__arr button__square--gray"><i class="icon__address"></i>Copy Address</a>
                            </div>
                          </div>
                        </div>
                        <div class="map__area"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3435.912717201193!2d104.06470931550972!3d30.551769981700676!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x36efc6456a2ea8a1%3A0xcc1a7002427baaa1!2sHanting%20Express%20Chengdu%20Gaoxin%20District%20Century%20City!5e0!3m2!1sko!2skr!4v1622213482862!5m2!1sko!2skr" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe></div>
                      </div>

                      <div class="abroad">
                        <div class="flex flex__start">
                          <div class="flex__cell title">
                            <p class="title__large">Hsinchu Office, Taiwan (SEMES-TW)</p>
                            <p class="title__small--mid">SEMES-SZ</p>
                          </div>
                          <div class="flex__cell">
                            <div class="company__info--txt">
                              <p><span class="notosans bold">Address</span>3F-16 NO.8 TAIYUAN 1ST ST., ZHUBEI CITY, HSINCHU COUNTY 302, TAIWAN</p>
                              <p><span class="notosans bold">Tell</span>-</p>
                            </div>

                            <div class="btn__list">
                              <a href="#a" class="button button__arr button__square--gray"><i class="icon__map"></i>See Map</a>
                              <a href="#a" class="button button__arr button__square--gray"><i class="icon__address"></i>Copy Address</a>
                            </div>
                          </div>
                        </div>
                        <div class="map__area"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3620.6497376006632!2d121.01614961540567!3d24.841649184062838!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x346836c44f6cc591%3A0x3b46e03ad2a4f6e4!2sNo.%208%2C%20Taiyuan%201st%20Street%2C%20Zhubei%20City%2C%20Hsinchu%20County%2C%20%EB%8C%80%EB%A7%8C%20302!5e0!3m2!1sko!2skr!4v1622213619744!5m2!1sko!2skr" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe></div>
                      </div>
                    </div>
                  </div>
                </div><!-- e : tab 2-->
              </div>
            </section>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </section>
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>